[3DS] Nintendo sort un firmware 11.7, on fait le point

315 visiteurs sur le site | S'incrire

Accédez aux coordonnées de l’ensemble des techniciens professionnels recommandés par logic-sunrise 20 derniers dossiers et tutoriaux
3DS DS
[3DS] Nintendo sort un firmware 11.7, on fait le point
Nintendo vient de mettre en ligne un nouveau firmware à destination de la famille 3DS, il s'agit de la première de l'année, mais cela ne nous empêche pas de faire le point.
 
 
 
 
- Ce que l'on peut vous dire c'est que les CFW Luma3DS et NTR fonctionnent toujours comme d'habitude. 
 
- Sky3DS+ et Sky3DS continuent de fonctionner 
 
 
 
 
 
Smealum a déjà sorti de nouveaux payload Otherapp , ainsi les exploits fonctionnent à nouveau. 
 
 
 
 
Ils sont disponibles ici : http://smealum.github.io/3ds/
 
 
Cela peut paraître surprenant mais Nintendo ne semble pas avoir corrigé grand chose, le papa de Mario s'est contenté de retirer quelques hotspots et modifier les paramètres de SpotPass. Le CLUF a été corrigé également, Nintendo a retiré les notions de collecte d'informations (nom, adresse, date de naissance ou encore le sexe), et l'applet Miiverse a été retirée, mais elle ne fonctionne plus depuis Novembre 2017, il était temps !
Mardi 19 Juin 2018, 12:13 par tralala
Source : smealum.github.io/3ds
19 juin 2018, 12:38
Approuver ce commentaire (+1)

Merci!
Donc rien de particulier a faire sur cfw luma ?
Répondre à ce commentaire
19 juin 2018, 12:38
Approuver ce commentaire (+1)
Ils se rendent Nintendo lol
Répondre à ce commentaire
19 juin 2018, 12:43
Approuver ce commentaire (+1)
+1
Si on mais pas notre 3ds a jour avec emunand a partir d'une carte SD et non partir d'un Gateway ou d'un linker on peut toujours jouer en ligne ou pas?

Edit : Jviens de tester avec Mario Kart 7 en ligne ya un instant le 19/06/2018 a 12h50 avec emunand sa marche niquel en ligne jai meme pas touché a la mise a jour ;) XD
Répondre à ce commentaire
19 juin 2018, 12:45
Approuver ce commentaire (+1)
+2
Vous allez rire mais tant pis j'attends un petit retour sur Gateway ? lol J'ai MAJ de manière officieuse en 11.6 mais là avec cette 11.7 j'imagine que va falloir attendre un trick de la scène underground encore une fois ? Si vous avez une info, merci d'avance ;) ;)
Répondre à ce commentaire
19 juin 2018, 12:48
Approuver ce commentaire (+1)
+2
Ptdrrrrr ils se soumettent
Répondre à ce commentaire
19 juin 2018, 12:49
Approuver ce commentaire (+1)
+2
Cette mise à jour est apparue seulement pour appliquer le GDPR, rien de plus, rien d'important du moins.
Répondre à ce commentaire
19 juin 2018, 13:21
Approuver ce commentaire (+1)

Cette mise à jour est apparue seulement pour appliquer le GDPR, rien de plus, rien d'important du moins.

 

Clair que c'est surtout RGPD ici.

 

 

Vous allez rire mais tant pis j'attends un petit retour sur Gateway ? lol J'ai MAJ de manière officieuse en 11.6 mais là avec cette 11.7 j'imagine que va falloir attendre un trick de la scène underground encore une fois ? Si vous avez une info, merci d'avance ;) ;)

 

Il est mort le Gateway, leur site est down et plus de mise à jour.

Tant pis, il m'a bien servi un max de temps sans avoir à hyper-bidouiller.

 

De toute façon on se sert plus de la 3DS chez moi...

 

RIP

Répondre à ce commentaire
19 juin 2018, 13:26
Approuver ce commentaire (+1)
+1
2DS et 3DS maj, sous Luma3DS les 2. Aucun soucie.
Répondre à ce commentaire
19 juin 2018, 13:41
Approuver ce commentaire (+1)
+2

Cette mise à jour est apparue seulement pour appliquer le GDPR, rien de plus, rien d'important du moins.

 
Clair que c'est surtout RGPD ici.
 
 

Vous allez rire mais tant pis j'attends un petit retour sur Gateway ? lol J'ai MAJ de manière officieuse en 11.6 mais là avec cette 11.7 j'imagine que va falloir attendre un trick de la scène underground encore une fois ? Si vous avez une info, merci d'avance ;) ;)

 
Il est mort le Gateway, leur site est down et plus de mise à jour.
Tant pis, il m'a bien servi un max de temps sans avoir à hyper-bidouiller.
 
De toute façon on se sert plus de la 3DS chez moi...
 
RIP


Il est mort, le support officiel est mort oui ok mais j'ai pu MAJ mon emunand en 11.6 de manière officieuse donc bon pourquoi pas en 11.7, surtout si update mineure.. Et puis même sans ça, tout le catalogue a toujours fonctionné instantanément donc oui mais non hein ;P ;P
Répondre à ce commentaire
19 juin 2018, 14:00
Approuver ce commentaire (+1)
merci pour l info
Répondre à ce commentaire
19 juin 2018, 14:20
Approuver ce commentaire (+1)
Salut à tous,

Ca fait un moment que je n'ai pas mis à jour les 2ds des enfants et elles sont toujours en sysnand 9.2 et emunand 10.xx+Rxtool et themehax!!Est il possible de passer sous CFW Luma3DS sans tout formater??
Répondre à ce commentaire
19 juin 2018, 14:30
Approuver ce commentaire (+1)
Merci
Répondre à ce commentaire
19 juin 2018, 14:35
Approuver ce commentaire (+1)
+1
"Le CLUF a été corrigé également, Nintendo a retiré les notions de collecte d'informations (nom, adresse, date de naissance ou encore le sexe)"
Sûrement en rapport avec la RGPD :P
Répondre à ce commentaire
19 juin 2018, 14:46
Approuver ce commentaire (+1)
Moi j'ai mis à jour mon emulnand.
reste à savoir si les cartes r4 etc sont compatible,avec cette mise à jour officiel.
si y'a quelqu'un d'assez fou pour le faire sa serais cool de faire un retour :)
Répondre à ce commentaire
19 juin 2018, 14:48
Approuver ce commentaire (+1)
T'as pas mis en 11.7 ?? T'étais sous quel matos ? GW ? Je ne m'y risquerai pas à l'aveuglette moi hein
Répondre à ce commentaire
19 juin 2018, 14:54
Approuver ce commentaire (+1)
J'ai une old 3ds 11.6 avec arm9 et luma je risque de perd le hack?
Répondre à ce commentaire
19 juin 2018, 14:55
Approuver ce commentaire (+1)
+1

Moi j'ai mis à jour mon emulnand.
reste à savoir si les cartes r4 etc sont compatible,avec cette mise à jour officiel.
si y'a quelqu'un d'assez fou pour le faire sa serais cool de faire un retour :)

Je viens de faire la mise à jour en 11.7 et ma R4 est toujours fonctionnelle.
Répondre à ce commentaire
19 juin 2018, 15:01
Approuver ce commentaire (+1)
+2

J'ai une old 3ds 11.6 avec arm9 et luma je risque de perd le hack?


Vaut mieux passer à boot9strap après faire la mise à jour de luma et ensuite faire la mise à jour 11.7.
Répondre à ce commentaire
19 juin 2018, 15:15
Approuver ce commentaire (+1)

Moi j'ai mis à jour mon emulnand.
reste à savoir si les cartes r4 etc sont compatible,avec cette mise à jour officiel.
si y'a quelqu'un d'assez fou pour le faire sa serais cool de faire un retour :)


Tu veux savoir si NTRboothax fonctionne
Répondre à ce commentaire
19 juin 2018, 15:44
Approuver ce commentaire (+1)
+2

Cette mise à jour est apparue seulement pour appliquer le GDPR, rien de plus, rien d'important du moins.

 
Clair que c'est surtout RGPD ici.
 
 

Vous allez rire mais tant pis j'attends un petit retour sur Gateway ? lol J'ai MAJ de manière officieuse en 11.6 mais là avec cette 11.7 j'imagine que va falloir attendre un trick de la scène underground encore une fois ? Si vous avez une info, merci d'avance ;) ;)

 
Il est mort le Gateway, leur site est down et plus de mise à jour.
Tant pis, il m'a bien servi un max de temps sans avoir à hyper-bidouiller.
 
De toute façon on se sert plus de la 3DS chez moi...
 
RIP


Il est mort, le support officiel est mort oui ok mais j'ai pu MAJ mon emunand en 11.6 de manière officieuse donc bon pourquoi pas en 11.7, surtout si update mineure.. Et puis même sans ça, tout le catalogue a toujours fonctionné instantanément donc oui mais non hein ;P ;P


Coucou,

Exactement pareil pour moi

Mon emunand gateway est bien en 11.6 grâce à une mise à jour via multi-fichiers, maj emunand 11.6 trouvée sur gba temp "à l'époque"...

J'imagine que la même méthode sera appliquée aussi pour la maj 11.7,

Mon gateway fonctionne parfaitement depuis le premier jour et ça va continuer ;-) ...

Je n'ai franchement jamais eu besoin d'un cfw, le gateway fait bien le job à tous les niveaux de mon point de vue.

Si quelqu'un trouve cette maj emunand 11.7 pour gateway, merci de me prévenir, j'en ferai de même...
Répondre à ce commentaire
19 juin 2018, 15:48
Approuver ce commentaire (+1)

Merci !

Répondre à ce commentaire
19 juin 2018, 16:10
Approuver ce commentaire (+1)

Cette mise à jour est apparue seulement pour appliquer le GDPR, rien de plus, rien d'important du moins.

 
Clair que c'est surtout RGPD ici.
 
 

Vous allez rire mais tant pis j'attends un petit retour sur Gateway ? lol J'ai MAJ de manière officieuse en 11.6 mais là avec cette 11.7 j'imagine que va falloir attendre un trick de la scène underground encore une fois ? Si vous avez une info, merci d'avance ;) ;)

 
Il est mort le Gateway, leur site est down et plus de mise à jour.
Tant pis, il m'a bien servi un max de temps sans avoir à hyper-bidouiller.
 
De toute façon on se sert plus de la 3DS chez moi...
 
RIP


Il est mort, le support officiel est mort oui ok mais j'ai pu MAJ mon emunand en 11.6 de manière officieuse donc bon pourquoi pas en 11.7, surtout si update mineure.. Et puis même sans ça, tout le catalogue a toujours fonctionné instantanément donc oui mais non hein ;P ;P


Coucou,

Exactement pareil pour moi

Mon emunand gateway est bien en 11.6 grâce à une mise à jour via multi-fichiers, maj emunand 11.6 trouvée sur gba temp "à l'époque"...

J'imagine que la même méthode sera appliquée aussi pour la maj 11.7,

Mon gateway fonctionne parfaitement depuis le premier jour et ça va continuer ;-) ...

Je n'ai franchement jamais eu besoin d'un cfw, le gateway fait bien le job à tous les niveaux de mon point de vue.

Si quelqu'un trouve cette maj emunand 11.7 pour gateway, merci de me prévenir, j'en ferai de même...


Merci Franssulink, idem si je vois quelque chose sortir pour update en 11.7 ;) ;)
Répondre à ce commentaire
19 juin 2018, 16:16
Approuver ce commentaire (+1)
Donc pour mettre à jour une 11.6 en 11.7 sur une 3ds sous boot9strap il faut simplement utilisé la MAJ via les paramètres de la console juste après avoir MAJ Luma c'est bien ça ?
Répondre à ce commentaire
19 juin 2018, 16:45
Approuver ce commentaire (+1)
+1

Vous allez rire mais tant pis j'attends un petit retour sur Gateway ? lol J'ai MAJ de manière officieuse en 11.6 mais là avec cette 11.7 j'imagine que va falloir attendre un trick de la scène underground encore une fois ? Si vous avez une info, merci d'avance ;) ;)


Oui, la team Gateway pourrait faire l'emunand, mais depuis de stargate.. comment dire, ils se foutent de nous.
Tu devrais passer sur LUMA, tu aurais tout les avantages du gateway, sans te prendre la tete avec une MAJ qui n'arrivera JAMAIS :/
Répondre à ce commentaire
19 juin 2018, 17:02
Approuver ce commentaire (+1)
Moi je m'en tape un peut de tout façon ma 3Ds et banni lol après je doute qu'il y a un jeu qui puisse avoir cette mise à jour obligatoire.
Répondre à ce commentaire
19 juin 2018, 17:02
Approuver ce commentaire (+1)
Moi je m'en tape un peut de tout façon ma 3Ds et banni lol après je doute qu'il y a un jeu qui puisse avoir cette mise à jour obligatoire.
Répondre à ce commentaire
19 juin 2018, 17:10
Approuver ce commentaire (+1)

Moi je m'en tape un peut de tout façon ma 3Ds et banni lol après je doute qu'il y a un jeu qui puisse avoir cette mise à jour obligatoire.


On peut unban facilement une 3DS :|
Répondre à ce commentaire
19 juin 2018, 17:14
Approuver ce commentaire (+1)
Pour info:
Mis à jour effectué via oLD reiNAND vers 11.4....XD
Répondre à ce commentaire
19 juin 2018, 17:17
Approuver ce commentaire (+1)

La Fabrication des 3DS est arettes, donc Nintendo en as globalement plus RAF, il essaye de conserver la Switch encore intacte, le reste il s'en fout !

Répondre à ce commentaire
19 juin 2018, 17:21
Approuver ce commentaire (+1)
+1
Vous pouvez mettre a jour, j'ai mis ma sysnand et mon emunand a jour.
tout et détecter etc.... y'a aucun problème.

En parlent des gateway, je vous plein très franchement.
acheter sa une couille et voir que y'a pas de soutient jusqu'au bout,c'est de l'arnaque et parlons pas du prix.

Et la switch sa sera pareil avec le fameux dongle de la team xecuter , alors ne vous précipitez pas à l'acheter vue qu'il y'a un cfw de prévue!!!!!!
Si vous tenez vraiment à faire un geste financièrement,donner à ceux qu'il le mérite et donc à tout ceux qui fond sa gratuitement. Et non pas à ceux qui nous sortent tout c'est dongle, linker,etc.... qui ne sont pas soutenu jusqu'au bout.
Répondre à ce commentaire
19 juin 2018, 17:24
Approuver ce commentaire (+1)

Vous allez rire mais tant pis j'attends un petit retour sur Gateway ? lol J'ai MAJ de manière officieuse en 11.6 mais là avec cette 11.7 j'imagine que va falloir attendre un trick de la scène underground encore une fois ? Si vous avez une info, merci d'avance ;) ;)


Oui, la team Gateway pourrait faire l'emunand, mais depuis de stargate.. comment dire, ils se foutent de nous.
Tu devrais passer sur LUMA, tu aurais tout les avantages du gateway, sans te prendre la tete avec une MAJ qui n'arrivera JAMAIS :/


Certes mais on a pu y'a quelques mois et de manière officieuse MAJ notre emunand Gateway en 11.6 donc je préfère attendre une bis repetita avec la 11.7 ;)

Pas envie de me faire chier même si j'ai une Sysnand en 4.5 à remettre les mains dans le cambouis alors que tout fonctionne parfaitement avec mon bon vieux linker ;)

ps : D'accord avec toi, ils nous l'ont mise bien profond avec leur Stargate de merde mais bon tant qu'on se peut se passer d'eux pour update, le reste osef
Répondre à ce commentaire
19 juin 2018, 17:41
Approuver ce commentaire (+1)
+1

Vous allez rire mais tant pis j'attends un petit retour sur Gateway ? lol J'ai MAJ de manière officieuse en 11.6 mais là avec cette 11.7 j'imagine que va falloir attendre un trick de la scène underground encore une fois ? Si vous avez une info, merci d'avance ;) ;)


Oui, la team Gateway pourrait faire l'emunand, mais depuis de stargate.. comment dire, ils se foutent de nous.
Tu devrais passer sur LUMA, tu aurais tout les avantages du gateway, sans te prendre la tete avec une MAJ qui n'arrivera JAMAIS :/


Certes mais on a pu y'a quelques mois et de manière officieuse MAJ notre emunand Gateway en 11.6 donc je préfère attendre une bis repetita avec la 11.7 ;)

Pas envie de me faire chier même si j'ai une Sysnand en 4.5 à remettre les mains dans le cambouis alors que tout fonctionne parfaitement avec mon bon vieux linker ;)

ps : D'accord avec toi, ils nous l'ont mise bien profond avec leur Stargate de merde mais bon tant qu'on se peut se passer d'eux pour update, le reste osef

Exactement, je suis dans la même situation.
La 3DS est presque morte, là j'ai un linker où je mets direct mes .3ds sur microsd, pas besoin de conversion en .cia... et j'ai toutes mes saves cryptées en gateway, donc là encore il faudrait les convertir pour que ça fonctionne avec les .cia... pas envie de me faire ch...
C'est juste que ça ne vaut pas le coup, vu le temps qu'il reste et le nb restreint de jeux qui vont sortir. Aucun intéret pour moi de passer en CFW alors que j'ai un GTW qui me permet de jouer à TOUS les jeux 3ds.
Je connais le site source (site allemand) où le mec en question ("123AB") avait fait les .cia pour l'emunand gateway 11.6.0.
Je surveille le site depuis aujourd'hui, je vous tiens informé si ça bouge...
Répondre à ce commentaire
Utilisateur en ligne
19 juin 2018, 17:47
Approuver ce commentaire (+1)
+3

En parlent des gateway, je vous plein très franchement.
acheter sa une couille et voir que y'a pas de soutient jusqu'au bout,c'est de l'arnaque et parlons pas du prix.

Et la switch sa sera pareil avec le fameux dongle de la team xecuter , alors ne vous précipitez pas à l'acheter vue qu'il y'a un cfw de prévue!!!!!!


J'ai acheté le gateway au tout début, bien avant les cfw et même au début des cfw c'était compliqué à mettre en place avec cubic ninja...
J'ai été très content de mon achat et je ne le regrette pas.

La Switch c'est différent, la solution gratuite est annoncé depuis longtemps et déjà semi fonctionnelle. Mis à part le dongle, la SX à peu d'intérêt. Des dongles open source devraient être dispo tout peu.

Il ne faut pas toujours blâmer les solutions payantes. Je suis assez déçu du cobra ode depuis l'obligation d'utiliser le Swap disc mais je suis pleinement satisfait de ma Viper GC extrême qui reste à ce jour là seule solution pour lire des backup et homebrew sur GameCube et qui fonctionne toujours après toute ces années
Répondre à ce commentaire
19 juin 2018, 17:54
Approuver ce commentaire (+1)

Vous allez rire mais tant pis j'attends un petit retour sur Gateway ? lol J'ai MAJ de manière officieuse en 11.6 mais là avec cette 11.7 j'imagine que va falloir attendre un trick de la scène underground encore une fois ? Si vous avez une info, merci d'avance ;) ;)


Oui, la team Gateway pourrait faire l'emunand, mais depuis de stargate.. comment dire, ils se foutent de nous.
Tu devrais passer sur LUMA, tu aurais tout les avantages du gateway, sans te prendre la tete avec une MAJ qui n'arrivera JAMAIS :/


Certes mais on a pu y'a quelques mois et de manière officieuse MAJ notre emunand Gateway en 11.6 donc je préfère attendre une bis repetita avec la 11.7 ;)

Pas envie de me faire chier même si j'ai une Sysnand en 4.5 à remettre les mains dans le cambouis alors que tout fonctionne parfaitement avec mon bon vieux linker ;)

ps : D'accord avec toi, ils nous l'ont mise bien profond avec leur Stargate de merde mais bon tant qu'on se peut se passer d'eux pour update, le reste osef

Exactement, je suis dans la même situation.
La 3DS est presque morte, là j'ai un linker où je mets direct mes .3ds sur microsd, pas besoin de conversion en .cia... et j'ai toutes mes saves cryptées en gateway, donc là encore il faudrait les convertir pour que ça fonctionne avec les .cia... pas envie de me faire ch...
C'est juste que ça ne vaut pas le coup, vu le temps qu'il reste et le nb restreint de jeux qui vont sortir. Aucun intéret pour moi de passer en CFW alors que j'ai un GTW qui me permet de jouer à TOUS les jeux 3ds.
Je connais le site source (site allemand) où le mec en question ("123AB") avait fait les .cia pour l'emunand gateway 11.6.0.
Je surveille le site depuis aujourd'hui, je vous tiens informé si ça bouge...


Merci bien @wargla ! :) Tiens moi au courant ou n'hésite pas à me donner le lien du site pour que je puisse check également ou voir pourquoi pas à demander au gars (si on peut le contacter) si il peut faire quelque chose pour nous autres ! ;)
Répondre à ce commentaire
19 juin 2018, 18:06
Approuver ce commentaire (+1)
Bon j'ai tenter le diable sous Arm9 et luma avant dernière mise à jour le hack fonctionne en 11.7 FBI etc... Fonctionne je ferais le passage de boot9strap ce soir.
Répondre à ce commentaire
19 juin 2018, 19:50
Approuver ce commentaire (+1)
Je suis resté en 11.3 perso pour conserver le online.
Répondre à ce commentaire
19 juin 2018, 20:11
Approuver ce commentaire (+1)
J'ai fais la mise à jour, je suis sur luma
FBI fonctionne et tout le reste aussi !
Répondre à ce commentaire
19 juin 2018, 20:47
Approuver ce commentaire (+1)

Je veux bien la méthode pour passer en 11.6 avec mon Gateway...

 

Il est mort, le support officiel est mort oui ok mais j'ai pu MAJ mon emunand en 11.6 de manière officieuse donc bon pourquoi pas en 11.7, surtout si update mineure.. Et puis même sans ça, tout le catalogue a toujours fonctionné instantanément donc oui mais non hein ;P ;P

Répondre à ce commentaire
Utilisateur en ligne
19 juin 2018, 21:04
Approuver ce commentaire (+1)

Je veux bien la méthode pour passer en 11.6 avec mon Gateway...
 

Il est mort, le support officiel est mort oui ok mais j'ai pu MAJ mon emunand en 11.6 de manière officieuse donc bon pourquoi pas en 11.7, surtout si update mineure.. Et puis même sans ça, tout le catalogue a toujours fonctionné instantanément donc oui mais non hein ;P ;P


Si tu passes en 11.6 et que tu veux installer luma plus tard tu vas devoir hardmod.
Pour les firmware inférieurs, des méthodes simples et software existent pour installer luma en moins de 30 minutes alors pour s'embeter à bidouiller un gateway ?
Répondre à ce commentaire
19 juin 2018, 21:09
Approuver ce commentaire (+1)

Je veux bien la méthode pour passer en 11.6 avec mon Gateway...
 

Il est mort, le support officiel est mort oui ok mais j'ai pu MAJ mon emunand en 11.6 de manière officieuse donc bon pourquoi pas en 11.7, surtout si update mineure.. Et puis même sans ça, tout le catalogue a toujours fonctionné instantanément donc oui mais non hein ;P ;P


Si tu passes en 11.6 et que tu veux installer luma plus tard tu vas devoir hardmod.
Pour les firmware inférieurs, des méthodes simples et software existent pour installer luma en moins de 30 minutes alors pour s'embeter à bidouiller un gateway ?


C'est l'emunand qui est en 11.6 shevel et pas la Sysnand (chez moi SYS 4.5) donc pourquoi hardmod ??
Répondre à ce commentaire
19 juin 2018, 21:13
Approuver ce commentaire (+1)
+1
@bidobido
Je ne sais pas si je peux mettre un lien d'un autre site.
Alors dans le doute, je préfère te dire de taper comme mots clés dans google "emunand 11.6.0 gateway 3ds" et de sélectionner le 2ème lien. tu verras le nom du site en question.

@ OuahOuah
Tu peux trouver la méthode en tapant les mots clés sous google dont je viens de parler, et regarder le 2ème lien.
Il y a aussi une méthode similaire postée sur le site pour passer en emunand 11.6.0:
http://www.logic-sun...n-officiel.html
Répondre à ce commentaire
19 juin 2018, 21:15
Approuver ce commentaire (+1)
@boukaki : J'ai pas dit que je regrettais mon gateway. Juste qu'ils font chier a ne plus vouloir le supporter. Donc j'ai switcher vers luma, et depuis, je ne m'en sert plus de ce gateway. Il etait genial au debut... il doit avoir 4-5 ans maintenant, donc il a ete rentabilise :P
Répondre à ce commentaire
19 juin 2018, 21:33
Approuver ce commentaire (+1)

@boukaki : J'ai pas dit que je regrettais mon gateway. Juste qu'ils font chier a ne plus vouloir le supporter. Donc j'ai switcher vers luma, et depuis, je ne m'en sert plus de ce gateway. Il etait genial au debut... il doit avoir 4-5 ans maintenant, donc il a ete rentabilise :P



Certe fred,mais ce sont des solution alternative.
tôt ou tard c'est obselette, la preuve encore.
je trouve sa abuser pour le prix ....
Répondre à ce commentaire
19 juin 2018, 21:38
Approuver ce commentaire (+1)

Je ne peux plus me passer du Gateway car j'ai installé leur méthode de fastboot mais je ne sais pas l'enlever donc si je ne mets pas le Gateway, la 3DS plante au démarrage :/

 

Merci pour l'info du passage en emunand supérieure :)

Répondre à ce commentaire
Utilisateur en ligne
19 juin 2018, 21:52
Approuver ce commentaire (+1)

C'est l'emunand qui est en 11.6 shevel et pas la Sysnand (chez moi SYS 4.5) donc pourquoi hardmod ??


Ah oui c'est vrai! Un survivant en 4.5, bravi tu vas bientôt pouvoir mettre ta console dans un musée ^^.
Non pas de hardmod pour toi effectivement. Mais tu en es encore à passer à chaque fois pas le menu, autres paramètres, DS, logo gateway tout ça? En 2018 :O.

Il y a 15 jours on m'a donné à hacker une 3ds sysnand 11.6. bah j'ai sorti l'enfer à souder, voilà ^^
Répondre à ce commentaire
19 juin 2018, 22:45
Approuver ce commentaire (+1)

C'est l'emunand qui est en 11.6 shevel et pas la Sysnand (chez moi SYS 4.5) donc pourquoi hardmod ??


Ah oui c'est vrai! Un survivant en 4.5, bravi tu vas bientôt pouvoir mettre ta console dans un musée ^^.
Non pas de hardmod pour toi effectivement. Mais tu en es encore à passer à chaque fois pas le menu, autres paramètres, DS, logo gateway tout ça? En 2018 :O.

Il y a 15 jours on m'a donné à hacker une 3ds sysnand 11.6. bah j'ai sorti l'enfer à souder, voilà ^^


Ah ah eh oui lol en même temps j'aurai été en SYS 11.6 adieu berthe le gateway hein vu qu'il me semble qu'au delà du 9.2 ciao la faille profil DS.. Bref quand je pourrai MAJ mon emunand en 11.7 même en 2018 moi et mon vieux linker on sera toujours dans le coup finalement (comme on l'était jusqu'à aujourd'hui et cette foutue MAJ) XD ;)
Répondre à ce commentaire
20 juin 2018, 04:04
Approuver ce commentaire (+1)

Salut à tous,

Ca fait un moment que je n'ai pas mis à jour les 2ds des enfants et elles sont toujours en sysnand 9.2 et emunand 10.xx+Rxtool et themehax!!Est il possible de passer sous CFW Luma3DS sans tout formater??


Moi j'ai suivi le 3ds.guide et ca a été tout seul.
Lis bien et lentement et c'est vraiment facile
et tu perds rien de ce qui est sur l'EMUNAND puisque l'EMUNAND est copiée sur la SYSNAND, puis MàJ 11.6 (ou .7 donc)
Répondre à ce commentaire
20 juin 2018, 06:43
Approuver ce commentaire (+1)
Pour le moment cette maj n'a pas l'air obligatoire car testé avec plusieurs consoles et même en 11.6 tout fonctionne très bien même le jeu en réseau.
La méthode b9s est compatible avec le gateway en sysnand 9.2 maxi pour le hack.
Répondre à ce commentaire
20 juin 2018, 10:19
Approuver ce commentaire (+1)
j’ai aussi mon gateway depuis le début et tout fonctionne à merveille, c’est vrai que c’est dommage d’avoir abandonné le système pour un stargate que personne achète, mais l’essentiel, ça marche! je me passe des dernières maj 3ds surtout que c’est dernier temps elle commence à dormir.
Répondre à ce commentaire
20 juin 2018, 12:07
Approuver ce commentaire (+1)
Smea à annoncé cette nuit l'arrivée d'un nouveau point d'entrée fonctionnel sur 11.7 pour bientôt
https://twitter.com/...3311624192?s=19
Répondre à ce commentaire
22 juin 2018, 11:54
Approuver ce commentaire (+1)
+2
Pour info, 123AB a fourni l'emunand 11.7.0 pour Gateway :)
Comme je l'ai dit précédemment, je ne peux pas poster le lien en question vous devriez trouver avec google... il s'agit d'un site allemand pour info :)
Répondre à ce commentaire
23 juin 2018, 11:34
Approuver ce commentaire (+1)
bonjour pour tous ceux qui ont accidentellement fait la mis a jour 11.7 de la 3ds jais trouver un point d entrer pour le hacks
voici le lien:
perso ma old 3ds 11.7 est opérationnel en CFW Luma3DS
Répondre à ce commentaire
23 juin 2018, 12:21
Approuver ce commentaire (+1)

Si tu passes en 11.6 et que tu veux installer luma plus tard tu vas devoir hardmod.
Pour les firmware inférieurs, des méthodes simples et software existent pour installer luma en moins de 30 minutes alors pour s'embeter à bidouiller un gateway ?

Bah non le hardmod n’est pas obligatoire... c’est Simple avec ntrboothax
Répondre à ce commentaire
23 juin 2018, 16:56
Approuver ce commentaire (+1)

Pour info, 123AB a fourni l'emunand 11.7.0 pour Gateway :)
Comme je l'ai dit précédemment, je ne peux pas poster le lien en question vous devriez trouver avec google... il s'agit d'un site allemand pour info :)

 

Merci pour l'info ! J'ai trouvé le site, mais je suis mega nul en allemand. Tu peux me traduire les étapes ? s'il te plait ^^

Répondre à ce commentaire
24 juin 2018, 00:36
Approuver ce commentaire (+1)
bonsoir

je peut mettre a jour la 2ds de mon frère elle fonctionne
sous luma ^^
et sa version est " Sys 11.6.0-39E"
je peut directement la mettre a jour via les paramètres
merci d'avance
Répondre à ce commentaire
24 juin 2018, 09:42
Approuver ce commentaire (+1)

bonsoir

je peut mettre a jour la 2ds de mon frère elle fonctionne
sous luma ^^
et sa version est " Sys 11.6.0-39E"
je peut directement la mettre a jour via les paramètres
merci d'avance

Oui
Répondre à ce commentaire
24 juin 2018, 09:58
Approuver ce commentaire (+1)

idem ici. mise à jour dans les parametres. v11.7.0.40E

 

RAS avec Luma3DS. Tout est toujours fonctionnel

Répondre à ce commentaire
24 juin 2018, 11:06
Approuver ce commentaire (+1)
merci popov22 ^^

c'est vraiment cool
Répondre à ce commentaire
25 juin 2018, 12:15
Approuver ce commentaire (+1)

bonsoir

je peut mettre a jour la 2ds de mon frère elle fonctionne
sous luma ^^
et sa version est " Sys 11.6.0-39E"
je peut directement la mettre a jour via les paramètres
merci d'avance

oui sa fonctionne 100%
Répondre à ce commentaire
27 juin 2018, 21:48
Approuver ce commentaire (+1)

Pour info, 123AB a fourni l'emunand 11.7.0 pour Gateway :)
Comme je l'ai dit précédemment, je ne peux pas poster le lien en question vous devriez trouver avec google... il s'agit d'un site allemand pour info :)


Bonsoir et merci

Mon emunand gateway est maintenant en 11.7 !

Tout fonctionne remarquablement bien !

Gateway depuis toujours et pour toujours !
Répondre à ce commentaire
04 juillet 2018, 17:01
Approuver ce commentaire (+1)
et si on a une 3ds direct en 11.7 sans jamais eu de hack on peut quand même installé luma 3ds ?
Répondre à ce commentaire
04 juillet 2018, 17:41
Approuver ce commentaire (+1)

et si on a une 3ds direct en 11.7 sans jamais eu de hack on peut quand même installé luma 3ds ?

Les méthodes sont expliquées dans le guide
Répondre à ce commentaire
08 juillet 2018, 23:28
Approuver ce commentaire (+1)
+1

et si on a une 3ds direct en 11.7 sans jamais eu de hack on peut quand même installé luma 3ds ?


Seedminer --> 2€
Répondre à ce commentaire
09 juillet 2018, 17:34
Approuver ce commentaire (+1)

Merci pour cette mise au point ;)

Répondre à ce commentaire
16 juillet 2018, 23:12
Approuver ce commentaire (+1)
J'ai une New 3DS xl en 9.2
avec ninjhax.
Si je veux mettre un custom firmware, je dois considérer que la console est vierge ?
Une fois le CFW installé, je peux mettre à jour sans soucis versla 11.7 ?

Merci d'avance
Répondre à ce commentaire
30 juillet 2018, 16:13
Approuver ce commentaire (+1)
+1

J'ai une New 3DS xl en 9.2
avec ninjhax.
Si je veux mettre un custom firmware, je dois considérer que la console est vierge ?
Une fois le CFW installé, je peux mettre à jour sans soucis versla 11.7 ?

Merci d'avance


Oui et oui. Utilise soundhax, pour la hacker
Répondre à ce commentaire
Cliquer ici pour continuer sur le forum
Envoyer